<div class="displayTable">
    <div class="displayTableCell">
      <div class="authBlock text-center">
        <h3>Reset Password</h3>
  
        <h4 class="text-center">Please enter your email address to request a password reset.</h4>
  
        <div class="formGroup">
          <input type="email" class="formControl" placeholder="Email Address" #passwordResetEmail required>
        </div>
        <br>
  
        <!-- Calling ForgotPassword from AuthService Api -->
        <div class="formGroup">
          <input type="submit" class="btn btn-primary" value="Reset Password" (click)="authservice.ForgotPassword(passwordResetEmail.value)">
        </div>
      </div>
  
      <div class="redirectToLogin text-center">
        <span>Go back to ? <a href="#" class="redirect" routerLink="/login">Log In</a></span>
      </div>
  
    </div>
  </div>
